Início Tags Requisitos

Tag: requisitos

Mudanças de Requisitos no PHP

A WHMCS.com divulgou hoje através do blog oficial que a próxima "grande" atualização do WHMCS vai exigir PHP 5.6 ou superior.O motivo da mudança é...

Mudanças nos Requisitos do WHMCS

Para que você possa instalar o WHMCS são necessários alguns requisitos básicos (presente em "qualquer" servidor), em resumo você irá precisar de 4 requisitos...

Resolvendo Problemas Após Atualização

Quando uma nova versão do WHMCS é lançada posso afirmar que 90% dos usuários tem receios em atualizar de imediato ou não sabe o que...

Top posts